/*!
 * rev. 2024-05-01
 * copyright © 2024
 * 
 */
@import url(https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700&display=swap);
@font-face{font-family:YuGothicM;src:local("Yu Gothic Medium")}@font-face{font-family:icons;font-style:normal;font-weight:400;src:url(/font/icons.eot);src:url(/font/icons.eot?#iefix) format("embedded-opentype"),url(/font/icons.woff) format("woff"),url(/font/icons.ttf) format("truetype")}.page-connect{font-family:ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,Osaka,Arial,ＭＳ Ｐゴシック,MS PGothic,sans-serif;letter-spacing:.04em;line-height:1.625;font-size:16px;overflow:hidden;color:#1d50a2}.page-connect *{-webkit-font-feature-settings:"palt";font-feature-settings:"palt"}.page-connect img{max-width:100%;vertical-align:top}@media(max-width:767px){.page-connect [data-hidden-sm]{display:none}}@media(min-width:768px){.page-connect [data-visible-sm]{display:none}}.connect-hero{padding:270px;background:url(../img/bg-hero.webp) no-repeat top/cover}@media(max-width:767px){.connect-hero{padding:0}}.connect-hero__inner{margin:0 auto; width:100%;}.connect-hero__image{width:504px}@media(max-width:767px){.connect-hero__image{width:100%}}.connect-section{position:relative}@media(max-width:767px){.connect-section{padding-right:30px;padding-left:30px}}.connect-section__inner{max-width:1000px;margin:0 auto;position:relative}.connect-problem{background:#f0f3f5;padding-top:60px;padding-bottom:90px;position:relative}@media(max-width:767px){.connect-problem{padding-top:50px;padding-bottom:56px}}.connect-problem:after{content:"";width:63px;height:57px;background:url(../img/icon-ar-down-blue.png) no-repeat;background-size:100% auto;display:block;position:absolute;left:50%;-webkit-transform:translate(-50%);transform:translate(-50%);bottom:-28px;z-index:2}.connect-problem__head{text-align:center;color:#1d50a2;font-weight:700;font-size: 1.7rem;;margin:0 0 36px}.connect-problem__head span{color:#1d50a2;background:-webkit-gradient(linear,left top, left bottom,color-stop(60%, transparent),color-stop(0, #ffe500));background:linear-gradient(transparent 60%,#ffe500 0);padding-bottom:2px}.connect-problem__col{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:0 50px;gap:0 50px}@media(max-width:767px){.connect-problem__col{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:42px 0;gap:42px 0}}.connect-problem__element{width:calc(33.33333% - 25px)}@media(max-width:767px){.connect-problem__element{width:100%}}.connect-problem__element p{color:#1d50a2}.connect-problem__pict{margin:0 0 28px}@media(max-width:767px){.connect-problem__pict{margin:0 0 20px}}.connect-security{padding-top:63px;padding-bottom:90px;position:relative}@media(max-width:767px){.connect-security{padding-bottom:40px}}.connect-security__head{text-align:center;color:#1d50a2;font-weight:700;font-size: 1.7rem;;margin:0 0 36px}.connect-security__head span{color:#1d50a2;background:-webkit-gradient(linear,left top, left bottom,color-stop(60%, transparent),color-stop(0, #ffe500));background:linear-gradient(transparent 60%,#ffe500 0);padding-bottom:2px}.connect-security__col{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:0 50px;gap:0 50px}@media(max-width:767px){.connect-security__col{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:42px 0;gap:42px 0}}.connect-security__element{width:calc(33.33333% - 25px)}@media(max-width:767px){.connect-security__element{width:100%}}.connect-security__element p{color:#1d50a2}.connect-security__element p small{color:#1d50a2;display:block;font-size:11px}.connect-security__element-head{font-weight:700;text-align:center;color:#1d50a2;font-size:24px;margin:0 0 16px}.connect-security__pict{margin:0 0 28px}@media(max-width:767px){.connect-security__pict{margin:0 0 25px}}.connect-service{background:#e9f0f7;padding-top:110px;padding-bottom:110px}@media(max-width:767px){.connect-service{padding-top:65px;padding-bottom:45px}}.connect-service__head{color:#1d50a2;font-weight:700;text-align:center;font-size: 1.7rem;;margin:0 0 20px}@media(max-width:767px){.connect-service__head{line-height:1.36}}.connect-service__lead{color:#1d50a2;font-weight:700;text-align:center;font-size:24px;margin:0 0 64px}@media(max-width:767px){.connect-service__lead{font-size:16px}}.connect-service__col{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:60px;gap:60px;-ms-flex-wrap:wrap;flex-wrap:wrap}@media(max-width:767px){.connect-service__col{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}}.connect-service__block{border-radius:12px;-webkit-box-shadow:0 0 21px 0 rgba(0,17,117,.13);box-shadow:0 0 21px 0 rgba(0,17,117,.13);background:#fff;width:calc(50% - 30px)}@media(max-width:767px){.connect-service__block{width:100%}}.connect-service__block-head{text-align:center;background:#1d50a2;color:#fff;font-weight:700;font-size:24px;line-height:1;padding:17px 5px;border-radius:100px;position:relative;top:-26px}.connect-service__block-head:after{content:"";width:22px;height:12px;-webkit-clip-path:url('data:image/svg+xml;utf8,%3Csvg xmlns="http://www.w3.org/2000/svg"%3E%3Cdefs%3E%3CclipPath id="p" clipPathUnits="objectBoundingBox"%3E%3Cpolygon points="0.5 1, 0 0, 1 0"/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E#p');clip-path:url('data:image/svg+xml;utf8,%3Csvg xmlns="http://www.w3.org/2000/svg"%3E%3Cdefs%3E%3CclipPath id="p" clipPathUnits="objectBoundingBox"%3E%3Cpolygon points="0.5 1, 0 0, 1 0"/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E#p');-webkit-clip-path:polygon(50% 100%,0 0,100% 0);clip-path:polygon(50% 100%,0 0,100% 0);display:block;background:#1d50a2;position:absolute;top:calc(100% - 2px);left:50%;-webkit-transform:translate(-50%);transform:translate(-50%)}.connect-service__block-content{padding:15px 32px 60px 26px;display:-webkit-box;display:-ms-flexbox;display:flex;align-items:center;}@media(max-width:767px){.connect-service__block-content{padding:10px 30px 26px;display:block}}.connect-service__block-content p{-webkit-box-flex:1;-ms-flex:1;flex:1;padding-left:26px;color:#1d50a2}@media(max-width:767px){.connect-service__block-content p{padding-left:0}}.connect-service__block-pict{width:182px;text-align:center;margin-top:10px}@media(max-width:767px){.connect-service__block-pict{margin:0 auto 40px;height:123px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}}.connect-nav{background:url(../img/bg-security.jpg) no-repeat top;background-size:cover;text-align:center;padding-top:58px;padding-bottom:43px}@media(max-width:767px){.connect-nav{padding-top:60px;padding-bottom:45px;background-image:url(../img/bg-security-sm.jpg)}}.connect-nav__head{color:#fff;font-size: 1.7rem;;margin:0 0 42px;font-weight:700}@media(max-width:767px){.connect-nav__head{line-height:1.33}}.connect-nav__body{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:0 40px;gap:0 40px}@media(max-width:767px){.connect-nav__body{grid-gap:40px;gap:40px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}}.connect-nav__element{width:calc(50% - 20px)}@media(max-width:767px){.connect-nav__element{width:100%}}.connect-nav__content{background:#fff;border-radius:12px;padding:26px 50px;margin:0 0 20px}@media(max-width:767px){.connect-nav__content{padding:25px 20px 30px}}.connect-nav__content-caption{color:#1d50a2;margin:0 0 12px}.connect-nav__content-button a{display:block;border-radius:100px;background:#9fbdd7;-webkit-transition:.3s;transition:.3s;color:#1d50a2!important;font-weight:700;font-size:24px;padding:11px 10px}.connect-nav__content-button a:hover{opacity:.7}.connect-nav__scroll{font-weight:700;font-size:18px;color:#fff}.connect-nav__scroll:after{content:"";background:url(../img/icon-scroll.png);width:16px;height:25px;background-size:100% auto;display:block;margin:0 auto}@media(max-width:767px){.connect-security-upper{padding-top:55px;padding-bottom:50px}}.connect-security-upper *{color:#1d50a2}.connect-security-upper__body{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}@media(max-width:767px){.connect-security-upper__body{display:block}}.connect-security-upper__head{font-size: 1.7rem;;font-weight:700}@media(max-width:767px){.connect-security-upper__head{margin:0 0 30px;font-size:30px}}.connect-security-upper__content{width:530px}@media(max-width:767px){.connect-security-upper__content{width:100%}}.connect-security-upper__content-head{line-height:1.33;font-weight:700;font-size:24px;margin:0 0 32px;border-left:3px solid #1d50a2;padding-left:14px}@media(max-width:767px){.connect-security-upper__content-head{margin:0 0 28px}}.connect-about{background:#e9f0f8;padding-top:80px;padding-bottom:100px}@media(max-width:767px){.connect-about{padding-top:40px;padding-bottom:50px}}.connect-about__head{color:#1d50a2;text-align:center;font-weight:700;font-size: 1.7rem;;margin:0 0 42px}@media(max-width:767px){.connect-about__head{font-size:30px}}.connect-about__point{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:35px;gap:35px;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 100px}@media(max-width:767px){.connect-about__point{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:30px 0;gap:30px 0;margin:0 0 50px}}.connect-about__point-element{width:calc(33.33333% - 24px);-webkit-box-shadow:0 0 12px 0 rgba(0,17,117,.12);box-shadow:0 0 12px 0 rgba(0,17,117,.12);background:#fff;border-radius:12px;padding:26px 25px 20px}@media(max-width:767px){.connect-about__point-element{width:100%;padding:30px}}.connect-about__point-num{background:#1d50a2;color:#fff;border-radius:100px;text-align:center;font-weight:700;font-size:20px;padding:2px;margin:0 0 14px}.connect-about__point-head{text-align:center;font-weight:700;color:#1d50a2;font-size:16px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 0 16px;min-height:3.2em}@media(max-width:767px){.connect-about__point-head{min-height:0}}.connect-about__point-pict{margin:0 0 20px}.connect-about__point-text{color:#1d50a2;font-size:16px}.connect-about__point-text p{color:#1d50a2}.connect-about__point-text sup{color:#1d50a2;font-size:10px;vertical-align:super}.connect-about__point-text li{color:#1d50a2}.connect-about__point-caption{font-size:12px;color:#1d50a2;margin-top:6px}.connect-about__system-lead{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:-20px 0 60px}.connect-about__system-lead li{line-height:1.4;font-size:1.2rem;font-weight:700;color:#1d50a2}@media(max-width:767px){.connect-about__system-lead li{font-size:1.2rem;line-height:1.6}}.connect-about__system-pict{margin:0 0 100px;position:relative}@media(max-width:767px){.connect-about__system-pict{margin:0 0 50px}}.connect-about__system-links{position:absolute;display:-webkit-box;display:-ms-flexbox;display:flex;top:0;left:0;width:100%;height:100%;-ms-flex-wrap:wrap;flex-wrap:wrap}.connect-about__system-links-block{width:50%;height:50%;position:relative}.connect-about__system-links-button{padding:0;display:inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;width:138px;border:0;position:absolute;left:50%;-webkit-transform:translate(-50%);transform:translate(-50%);bottom:8%;margin-left:-10px;cursor:pointer}.connect-about__system-links-button[data-button="02"]{margin-left:10px}.connect-about__system-links-button[data-button="03"]{bottom:5px}.connect-about__system-links-button[data-button="04"]{margin-left:10px;bottom:5px}.connect-about__block-head{text-align:center;margin:0 0 32px}@media(max-width:767px){.connect-about__block-head{padding:0 5px}}.connect-about__block-head *{color:#1d50a2;display:block;font-weight:700}.connect-about__block-head small{font-size:24px}@media(max-width:767px){.connect-about__block-head small{font-size:18px}}.connect-about__block-head span{font-size: 1.7rem;}@media(max-width:767px){.connect-about__block-head span{font-size:24px}}.connect-about__block-content{-webkit-box-shadow:0 0 12px 0 rgba(0,17,117,.12);box-shadow:0 0 12px 0 rgba(0,17,117,.12);border-radius:12px;background:#fff;margin:0 0 30px;padding-top:40px}@media(max-width:767px){.connect-about__block-content{padding-top:30px}}.connect-about__price{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 0 40px}@media(max-width:767px){.connect-about__price{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}}@media(min-width:768px){.connect-about__price[data-size=l]{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:0 60px}}.connect-about__price-element{width:100%;padding:20px 40px 0}@media(max-width:767px){.connect-about__price-element{border-bottom:2px solid #1d50a2;width:calc(100% - 60px);margin:0 auto 45px;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.connect-about__price-element:first-child{border-top:2px solid #1d50a2;padding-top:40px}.connect-about__price-element:last-child{margin-bottom:0}}@media(min-width:768px){.connect-about__price-element:not(:last-child){border-right:2px solid #1d50a2}}@media(min-width:768px){[data-size=l] .connect-about__price-element{border:0}}@media(max-width:767px){.connect-about__price-element[data-border-none]{border-bottom:0;margin-bottom:0}}.connect-about__price-caption{text-align:center;padding-bottom:35px}@media(max-width:767px){.connect-about__price-caption{padding:0 30px 30px}}.connect-about__price-req{font-weight:700;color:#1d50a2;font-size:24px;margin-bottom:4px}@media(max-width:767px){.connect-about__price-req{font-size:20px;margin-top:-10px}}.connect-about__price-req[data-margin-neagtive]{margin-top:-20px}.connect-about__price-req-text{color:#1d50a2;font-size:18px}@media(max-width:767px){.connect-about__price-req-text{text-align:left;font-weight:700}}.connect-about__price-req-text small{color:#1d50a2;display:block;font-size:14px}.connect-about__price-head{text-align:center;font-weight:700;color:#1d50a2;font-size:24px;margin:0 0 24px}.connect-about__price-col{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;line-height:1;margin:0 0 28px}.connect-about__price-col:last-child{margin-top:-10px}.connect-about__price-col[data-margin-none]{margin-top:0}.connect-about__price-col-head{border:2px solid #1d50a2;border-radius:5px;background:#1d50a2;color:#fff;width:82px;text-align:center;font-weight:700;padding:4px 2px}.connect-about__price-col-head[data-head=white]{color:#1d50a2;background:#fff}@media(min-width:768px){[data-size=l] .connect-about__price-col-head{font-size:24px;width:140px;padding:6px 2px}}.connect-about__price-col-content{padding-left:9px;-webkit-box-flex:1;-ms-flex:1;flex:1;font-weight:700}@media(min-width:768px){[data-size=l] .connect-about__price-col-content{padding-left:25px}}.connect-about__price-col-content{color:#1d50a2;font-size:28px}@media(min-width:768px){[data-size=l] .connect-about__price-col-content{font-size:34px}}.connect-about__price-col-small{color:#1d50a2;font-weight:700;font-size:16px;margin:7px 0}@media(min-width:768px){[data-size=l] .connect-about__price-col-small{font-size:20px}}.connect-about__tax-caption{color:#1d50a2;text-align:right;padding:0 40px 30px 0;font-size:14px}@media(max-width:767px){.connect-about__tax-caption{font-size:12px;padding:0 20px 20px 0}}.connect-about__security-map{text-align:center;margin:0 0 35px}@media(max-width:767px){.connect-about__security-map{margin:0 0 30px}}.connect-about__security-col{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;grid-gap:40px 30px;gap:40px 30px;padding:0 169px 80px}@media(max-width:767px){.connect-about__security-col{padding:0 30px 30px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:25px 0;gap:25px 0}}.connect-about__security-col-element{width:calc(33.33333% - 20px)}@media(max-width:767px){.connect-about__security-col-element{width:100%}}.connect-about__security-col-element p{color:#1d50a2}.connect-about__security-col-element p small{font-size:12px;display:block;color:#1d50a2}.connect-about__security-col-pict{margin:0 0 16px}.connect-about__security-col-head{margin:0 0 16px;display:-webkit-box;display:-ms-flexbox;display:flex}@media(max-width:767px){.connect-about__security-col-head{margin:0 0 12px}}.connect-about__security-col-head small{display:inline-block;width:26px;height:26px;text-align:center;line-height:26px;font-size:18px;color:#fff;background:#1d50a2;font-weight:700;border-radius:4px;vertical-align:middle}.connect-about__security-col-head span{color:#1d50a2;font-weight:700;display:inline-block;vertical-align:middle;margin-left:10px;-webkit-box-flex:1;-ms-flex:1;flex:1}.connect-cta{background:#0050a5;padding:26px 0}@media(max-width:767px){.connect-cta{padding:20px}}.connect-cta__content{border:3px solid #fff;border-radius:10px;text-align:center;padding:32px 10px}.connect-cta__head{text-align:center;color:#fff;font-weight:700;font-size: 1.7rem;;margin:0 0 28px}@media(max-width:767px){.connect-cta__head{margin:0 0 24px}}.connect-cta__head:before{content:"["}.connect-cta__head:after,.connect-cta__head:before{vertical-align:middle;display:inline-block;margin:-9px 4px 0}.connect-cta__head:after{content:"]"}.connect-cta__button{text-align:center;margin:0 0 24px}.connect-cta__button a{background:#ff6400 url(../img/icon-ar-white.png) no-repeat;background-position:calc(100% - 40px) 50%;background-size:18px auto;display:inline-block;width:519px;border-radius:100px;font-size:31px;line-height:1;padding:20px 10px;-webkit-transition:.3s;transition:.3s;position:relative}@media(max-width:767px){.connect-cta__button a{width:100%;text-align:center;padding-left:38px;background-position:calc(100% - 17px) 50%;padding-top:10px;padding-bottom:10px}}.connect-cta__button a:hover{opacity:.7}.connect-cta__button a:before{display:inline-block;content:"無料";background:#fff;color:#ff6400;font-size:27px;font-weight:700;line-height:1;padding:6px 22px;border-radius:100px;vertical-align:middle;margin-right:18px;margin-left:-62px}@media(max-width:767px){.connect-cta__button a:before{font-size:26px;width:60px;height:60px;border-radius:50%;text-align:center;line-height:60px;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;position:absolute;margin-left:0;left:10px}}.connect-cta__button a span{color:#fff;font-weight:700;display:inline-block;vertical-align:middle}@media(max-width:767px){.connect-cta__button a span{text-align:left;font-size:29px}}.connect-cta__tel{text-align:center}.connect-cta__tel a{color:#fff!important;font-weight:700;font-size:39px;display:inline-block;background:url(../img/icon-freedial.png) no-repeat 0;background-size:46px auto;padding-left:60px}@media(max-width:767px){.connect-cta__tel a{font-size:30px;background-size:40px auto;padding-left:50px}}@media(min-width:768px){.connect-cta__tel a{pointer-events:none}}.connect-other{padding-top:32px;padding-bottom:32px}@media(max-width:767px){.connect-other{padding:20px}}.connect-other *{color:#1d50a2}.connect-other__body{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:0 48px;gap:0 48px;line-height:1.3}@media(max-width:767px){.connect-other__body{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:20px 0;gap:20px 0;line-height:1.5}}.connect-other__head{font-weight:700;margin:0 0 25px;padding:60px 0 0;background-repeat:no-repeat;background-position:top;background-size:61px auto}.connect-other__head[data-head=voice]{background-image:url(../img/icon-voice.png)}.connect-other__head[data-head=faq]{background-image:url(../img/icon-faq.png)}.connect-other__head small{display:block;font-size:22px}@media(max-width:767px){.connect-other__head small{font-size:20px}}.connect-other__head span{display:block;font-size: 1.7rem;}@media(max-width:767px){.connect-other__head span{font-size:30px}}.connect-other__block{width:calc(50% - 24px);border-radius:10px;background:#c7d8e7;text-align:center;padding:51px 23px 52px}@media(max-width:767px){.connect-other__block{width:100%;padding:30px 17px}}.connect-other__button a{-webkit-box-shadow:0 0 15px 0 rgba(11,0,74,.21);box-shadow:0 0 15px 0 rgba(11,0,74,.21);display:block;background:#fff;border:2px solid #1d50a2;border-radius:100px;font-weight:700;font-size:31px;padding:18px 5px;-webkit-transition:.3s;transition:.3s}@media(max-width:767px){.connect-other__button a{font-size:24px}}.connect-other__button a:hover{opacity:.7}.connect-other__button a span{background:url(../img/icon-ar-btn.png) no-repeat 100%;background-size:18px auto;display:inline-block;padding-right:30px;margin-right:-10px}@media(max-width:767px){.connect-other__button a span{display:block;margin:0;background-position:calc(100% - 10px) 50%;padding-right:25px}}.connect-flow{background:#e9f0f7;padding-top:110px;padding-bottom:100px}@media(max-width:767px){.connect-flow{padding-top:65px;padding-bottom:40px}}.connect-flow *{color:#1d50a2}.connect-flow__head{font-size: 1.7rem;;margin:0 0 20px}.connect-flow__head,.connect-flow__lead{color:#1d50a2;font-weight:700;text-align:center}.connect-flow__lead{font-size:24px;margin:0 0 64px}@media(max-width:767px){.connect-flow__lead{font-size:20px;text-align:left;margin:0 0 32px}}.connect-flow__list{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:0 50px;gap:0 35px; flex-wrap: nowrap; justify-content: space-around;}@media(max-width:767px){.connect-flow__list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:0;gap:0}}.connect-flow__element{flex: 1;position:relative}@media(max-width:767px){.connect-flow__element{width:100%}}.connect-flow__element p{font-size:14px}.connect-flow__element:not(:last-child):after{content:"";width:20px;display:block;height:27px;background:url(../img/icon-ar-flow.png) no-repeat;background-size:100% auto;position:absolute;top:73px;left:calc(100% + 8px)}@media(max-width:767px){.connect-flow__element:not(:last-child):after{width:28px;height:25px;background:url(../img/icon-ar-flow-down.png) no-repeat;background-size:100% auto;position:static;margin:25px auto}}.connect-flow__fig{text-align:center;position:relative;border-radius:20px;background:#f4f7fb;line-height:1;font-weight:700;padding:10px 0 20px;margin:0 0 32px}@media(max-width:767px){.connect-flow__fig{margin:0 0 20px}}.connect-flow__fig-pict img{width:135px}.connect-flow__fig-num{font-size:17px;position:absolute;left:24px;top:24px}@media(max-width:767px){.connect-flow__fig-num{left:50%;margin-left:-55px}}.connect-flow__fig-caption{font-size:18px;padding-top:5px}.connect-pagetop{text-align:right;padding:69px 0 50px}@media(max-width:767px){.connect-pagetop{padding:25px 20px}}.connect-pagetop__links a{display:inline-block;font-size:12px;font-weight:700;color:#1d50a2;background:url(../img/icon-pagetop.png) no-repeat top;background-size:54px auto;padding-top:46px}.connect-app{background:#e9f0f7;padding-top:110px;padding-bottom:100px;border-bottom:1px solid #e1e3e6}@media(max-width:767px){.connect-app{padding-top:65px;padding-bottom:50px}}.connect-app *{color:#1d50a2}.connect-app__head{font-size: 1.7rem;;margin:0 0 20px}.connect-app__head,.connect-app__lead{color:#1d50a2;font-weight:700;text-align:center}.connect-app__lead{font-size:24px;margin:0 0 64px}@media(max-width:767px){.connect-app__lead{font-size:20px;text-align:left;margin:0 0 45px}}.connect-app__body{display:-webkit-box;display:-ms-flexbox;display:flex;grid-gap:0 34px;gap:0 34px;-ms-flex-wrap:wrap;flex-wrap:wrap}@media(max-width:767px){.connect-app__body{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:35px 0;gap:35px 0}}.connect-app__block-content{padding:15px 32px 60px 26px;display:-webkit-box;display:-ms-flexbox;display:flex}.connect-app__block-content p{-webkit-box-flex:1;-ms-flex:1;flex:1;padding-left:26px;color:#1d50a2}.connect-app__block-pict{width:182px;text-align:center;margin-top:10px}.connect-app__element{width:calc(33.33333% - 23px);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}@media(max-width:767px){.connect-app__element{width:100%}}.connect-app__element-head{text-align:center;background:#fff;font-weight:700;font-size:20px;line-height:1.3;padding:12px 5px;border-radius:100px;position:relative;top:10px;-webkit-box-shadow:0 0 21px 0 rgba(0,17,117,.13);box-shadow:0 0 21px 0 rgba(0,17,117,.13)}.connect-app__element-head:after{content:"";width:22px;height:12px;-webkit-clip-path:url('data:image/svg+xml;utf8,%3Csvg xmlns="http://www.w3.org/2000/svg"%3E%3Cdefs%3E%3CclipPath id="p" clipPathUnits="objectBoundingBox"%3E%3Cpolygon points="0.5 1, 0 0, 1 0"/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E#p');clip-path:url('data:image/svg+xml;utf8,%3Csvg xmlns="http://www.w3.org/2000/svg"%3E%3Cdefs%3E%3CclipPath id="p" clipPathUnits="objectBoundingBox"%3E%3Cpolygon points="0.5 1, 0 0, 1 0"/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E#p');-webkit-clip-path:polygon(50% 100%,0 0,100% 0);clip-path:polygon(50% 100%,0 0,100% 0);display:block;background:#fff;position:absolute;top:calc(100% - 5px);left:50%;-webkit-transform:translate(-50%);transform:translate(-50%)}.connect-app__element-pict{background:url(../img/bg-app.jpg) no-repeat;background-size:cover;text-align:center;height:145px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.connect-app__element-content{border-radius:12px;-webkit-box-shadow:0 0 21px 0 rgba(0,17,117,.13);box-shadow:0 0 21px 0 rgba(0,17,117,.13);background:#fff;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:100%}.connect-app__element-head-s{text-align:center;border:1px solid #1d50a2;margin:0 0 20px}.connect-app__element-text{padding:15px 15px 32px}@media(max-width:767px){.connect-app__element-text{padding-bottom:25px}}.connect-app__element-text ul{font-size:15px}.connect-app__caption{margin-top:20px;list-style:none;font-size:14px}.connect-about__system-modal,.modaal-gallery-control{display:none}.modaal-close{top:0;right:0}.modaal-close:focus,.modaal-close:hover{background:none}.modaal-close:after,.modaal-close:before{border-radius:0;width:2px;background:#fff!important}

/* ボタン追加 */
.button-container {
    text-align: center;
    padding-top: 50px;
}

.styled-button .link-button {
    display: inline-block;
    width:800px;
    padding: 15px 0;
    background: #1d50a2;
    color: #fff;
    font-size: 24px;
    border: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.styled-button a:hover {
    opacity: .7
}

/* キャンペーン 2023 */

.cmp_btn01 {
	position: relative;
	text-align: center;
	padding: 0rem 0.3rem 80px 0.3rem;
}

.cmp_btn01 img.cmp_btn_move {
	transition: all .2s;
}

.cmp_btn01 img.cmp_btn_move:active {
  transform: scale(0.95);
}

@media (max-width: 767px){
.cmp_btn01 {
	padding-bottom: 40px;
}
}

/*!
 * rev. 2024-05-01
 * copyright © 2024 campaign
 * 
 */
.campaign {
  border: solid 3px #1D50A2;
  max-width: 844px;
  margin: 34px auto 64px;
  padding-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .campaign {
    width: 87.2395833333vw;
    padding-bottom: 5.2083333333vw;
  }
}
.campaign h2 {
  background-color: #1D50A2;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .campaign h2 {
    height: 25vw;
  }
}
.campaign h2::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: min(48.6358244365vw, 422px) solid transparent;
  border-left: min(48.6358244365vw, 422px) solid transparent;
  border-top: 55px solid #1D50A2;
  border-bottom: 0;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .campaign h2::after {
    border-right: 43.8802083333vw solid transparent;
    border-left: 43.8802083333vw solid transparent;
    border-top: 11.9791666667vw solid #1D50A2;
  }
}
.campaign h2 .ttl {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  padding-top: 7px;
}
@media screen and (max-width: 768px) {
  .campaign h2 .ttl {
    font-size: 4.6875vw;
  }
}
.campaign h2 .ruby {
  margin: 0 auto;
  position: relative;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .campaign h2 .ruby {
    font-size: 3.125vw;
    padding-top: 0.5208333333vw;
  }
}
.campaign h2 .subttl {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .campaign h2 .subttl {
    font-size: 5.2083333333vw;
  }
}
.campaign__ribbon {
  width: 506px;
  margin: 25px auto 0;
}
@media screen and (max-width: 768px) {
  .campaign__ribbon {
    width: 80.5989583333vw;
    margin: 5vw auto 0;
  }
}
.campaign__prize {
  display: flex;
  justify-content: center;
  margin: 25px auto 32px;
  gap: 21px;
}
@media screen and (max-width: 768px) {
  .campaign__prize {
    margin: 5.2083333333vw 1.3020833333vw 4.1666666667vw;
  }
}
.campaign__content {
  position: relative;
  text-align: center;
}
.campaign__content:not(:last-child)::after {
  content: "";
  background-image: url(../img/dashed_pc.png);
  width: 2px;
  height: 91%;
  position: absolute;
  top: 0;
  right: -12px;
}
@media screen and (max-width: 768px) {
  .campaign__content:not(:last-child)::after {
    background-image: url(../img/dashed_sp.png);
  }
}
.campaign__content__txt {
  text-align: center;
  color: #333333;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .campaign__content__txt {
    font-size: 3.125vw;
    line-height: 1.25;
  }
}
.campaign__content__txt01 {
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .campaign__content__txt01 {
    margin-bottom: 1.0416666667vw;
  }
}
.campaign__content__txt01 span {
  font-size: 16px;
  line-height: 1.625;
}
@media screen and (max-width: 768px) {
  .campaign__content__txt01 span {
    font-size: 2.6041666667vw;
    line-height: 1.3;
  }
}
.campaign__content__txt02 {
  margin: 13px 0 25px;
}
@media screen and (max-width: 768px) {
  .campaign__content__txt02 {
    margin: 3.6458333333vw 0 5.078125vw;
  }
}
@media screen and (max-width: 768px) {
  .campaign__content__people {
    width: 9.8958333333vw;
  }
}
.campaign__period {
  width: 600px;
  font-weight: 500;
  font-size: 19px;
  text-align: center;
  position: relative;
  margin: 0 auto 16px;
}
@media screen and (max-width: 768px) {
  .campaign__period {
    width: 79.8177083333vw;
    font-size: 3.125vw;
    margin: 0 auto 1.6927083333vw;
  }
}
.campaign__period::after {
  content: "";
  width: 553px;
  height: 5px;
  background-color: #1D50A2;
  position: absolute;
  top: 100%;
  left: 4%;
}
@media screen and (max-width: 768px) {
  .campaign__period::after {
    width: 79.9479166667vw;
    height: 0.6510416667vw;
    left: 0%;
  }
}
@media screen and (max-width: 768px) {
  .campaign__period .dot {
    display: none;
  }
}
.campaign__period .thick {
  display: inline;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.0714285714;
}
@media screen and (max-width: 768px) {
  .campaign__period .thick {
    font-size: 4.1666666667vw;
  }
}
.campaign__caution {
  width: 540px;
  font-weight: 400;
  line-height: 1.5;
  margin: 0 auto 24px;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 768px) {
  .campaign__caution {
    width: 74.8697916667vw;
    line-height: 1.5;
    margin-bottom: 3.125vw;
  }
}
.campaign__caution li {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .campaign__caution li {
    font-size: 2.6041666667vw;
  }
}
.campaign__caution li span {
  font-weight: 700;
}

.spD {
    display: none;
}


/* modal - component
-----------------------------*/
.modal01, .modal02, .modal03 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
}
.modal01__content, .modal02__content, .modal03__content {
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #1D50A2;
  border: 4px solid #fff;
  border-radius: 30px;
  z-index: 100;
  padding: 0 50px;
}
@media screen and (max-width: 768px) {
  .modal01__content, .modal02__content, .modal03__content {
    padding: 0 6.5104166667vw;
    border-radius: 3.90625vw;
  }
}
.modal01__box__img, .modal02__box__img, .modal03__box__img {
  width: 500px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .modal01__box__img, .modal02__box__img, .modal03__box__img {
    width: 65.1041666667vw;
  }
}
.modal01__box__txt, .modal02__box__txt, .modal03__box__txt {
  width: 480px;
  margin: 24px auto 44px;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  text-align: left;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .modal01__box__txt, .modal02__box__txt, .modal03__box__txt {
    width: 62.5vw;
    margin: 3.125vw auto 5.7291666667vw;
    font-size: 3.125vw;
  }
}

.modal__ttl {
  color: #fff;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
  position: relative;
  margin: 60px auto 35px;
}
@media screen and (max-width: 768px) {
  .modal__ttl {
    font-size: 4.5572916667vw;
    margin: 7.8125vw auto 4.5572916667vw;
  }
}
.modal__ttl span {
  display: block;
  font-size: 30px;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .modal__ttl span {
    font-size: 3.90625vw;
  }
}

.modal01__ttl {
  max-width: 456px;
}
@media screen and (max-width: 768px) {
  .modal01__ttl {
    max-width: 55.9895833333vw;
  }
}
.modal01__ttl::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 430px;
  height: 5px;
  background-color: #FFF100;
}
@media screen and (max-width: 768px) {
  .modal01__ttl::after {
    width: 55.9895833333vw;
    height: 0.6510416667vw;
  }
}

.modal02__ttl, .modal03__ttl {
  -webkit-text-decoration: underline 5px #FFF100;
          text-decoration: underline 5px #FFF100;
}
@media screen and (max-width: 768px) {
  .modal02__ttl, .modal03__ttl {
    text-decoration: underline;
    text-decoration-thickness: 0.6510416667vw;
    text-decoration-color: #FFF100;
  }
}

.modal-close-btn {
  position: absolute;
  top: 3%;
  right: 5%;
  font-size: 50px;
  font-weight: bold;
  cursor: pointer;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .modal-close-btn {
    font-size: 6.5104166667vw;
  }
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

@media screen and (max-width: 768px) {
.styled-button .link-button {
    width:100%;
    box-sizing: border-box; 
 }
}

/* 20240822追記 */
.btn-area {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 5px;
}
.btn-area span {
  font-weight: bold;
  font-size: 1.25rem;
  position: relative;
}
.btn-area span:before {
  content: "";
  position: absolute;
  content: "＼";
  left: -1.75rem;
  top: 0;
}
.btn-area span:after {
  content: "";
  position: absolute;
  content: "／";
  right: -1.75rem;
  top: 0;
}
.btn-area a {
  background-color: #FFEF01;
  min-width: 40%;
  padding: 15px;
  font-size: 1.25rem;
  color: #1F469D;
  color: #000;
  font-weight: bold;
  box-shadow: 0 3px 6px rgba(31, 70, 157, .6);
  position: relative;
  display: inline-block;
  outline : 1px solid #333; /* 線の太さ・線状・色 */
  outline-offset : -5px /* どれだけ内側に線を表示したいかを負の値で指定 */
}


/* 2026/02 */
.connect-cta__head.__ver2:before,
.connect-cta__head.__ver2::after { content: none; }
.connect-cta__button.__ver2 a { background-image: none; display: inline-flex; justify-content: space-between; align-items: center; padding: 20px 30px;}
.connect-cta__button.__ver2 a::before { content: none; }
.connect-cta__button.__ver2 .badge { padding: 10px 15px; border-radius: 30px; background-color: #fff; color: #ff6400; font-size: 20px; }
.connect-cta__button.__ver2 .text { font-size: 25px; }
.connect-cta__button.__ver2 .arrow { width: 30px; height: 30px; background-color: #fff; border-radius: 50%; position: relative; }
.connect-cta__button.__ver2 .arrow::after { content: ""; width: 10px; height: 10px; border-right: 3px solid #ff6400; border-bottom: 3px solid #ff6400; position: absolute; top: 50%; left: 44%; transform: translate(-50%,-50%) rotate(-45deg); }

@media (min-width: 768px) {
  .connect-security-upper { padding: 30px 0;}
}
@media (max-width: 767px) {
  .connect-cta__head.__ver2 { font-size: 18px; letter-spacing: -0.5px; }
  .connect-cta__button.__ver2 a { padding: 10px;}
  .connect-cta__button.__ver2 .badge { font-size: 12px; padding: 5px 10px; }
  .connect-cta__button.__ver2 .text { font-size: 18px; text-align: center; }
  .connect-cta__button.__ver2 .arrow { width: 25px; height: 25px; }
  .connect-cta__button.__ver2 .arrow::after { width: 6px; height: 6px; border-width: 2px; }
}

@media (max-width: 767px) {
  .connect-service__head { font-size: 20px; }
}

.connect-about__price-element.popular { position: relative; }
.connect-about__price-element.popular::before { content: "人気"; position: absolute; top: -15px; left: -5px; background-color: #cc0000; color: #fff; font-size: 18px; padding: 3px 10px; z-index: 2; border-radius: 5px; font-weight: 700; }
.connect-about__price-element.popular::after { content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: calc(100% - 25px); height: calc(100% - 15px); border: 3px solid #ffc000; }
@media (max-width: 767px) {
  .connect-about__price-element.popular::before { font-size: 16px; padding: 2px 5px; top: -25px; left: -20px; }
  .connect-about__price-element.popular::after { width: calc(100% + 25px); height: calc(100% + 20px); border-width: 2px; }
}

.acc-btn { cursor: pointer; position: relative; margin: 0; padding: 0 0 32px; }
.acc-btn::before, .acc-btn::after { content: ''; position: absolute; right: 30px; top: 40%; width: 30px; height: 3px; background: #1d50a2; transition: transform 0.3s ease; }
.acc-btn::before { transform: translateY(-50%); }
.acc-btn::after { transform: translateY(-50%) rotate(90deg); }
.acc-btn.is-active::after { transform: translateY(-50%) rotate(0deg); }
.acc-contents { display: none; }
@media (max-width: 767px) {
  .acc-btn { padding: 0 30px 30px 0;}
  .acc-btn::before, .acc-btn::after { right: 5px; width: 20px; height: 3px; }
}

.connect-flow__element ul li { position: relative; padding-left: 20px; margin-bottom: 10px; font-size: 14px; }
.connect-flow__element ul li:not(.highlight)::before { content: ''; position: absolute; left: 0.5rem; top: 0.5rem; width: 5px; height: 5px; background-color: #1d50a2; border-radius: 50%; }
.connect-flow__element ul li.highlight { background-color: #FFF100; }
.connect-flow__element ul li.highlight::before { content: "✓"; position: absolute; top: 0; left: 3px; font-weight: 700;}

.cta_check { display: flex; align-items: center; gap: 10px; justify-content: center; gap: 10px; flex-wrap: wrap; margin-bottom: 10px; }
.cta_check li { color: #1d50a2; padding: 3px 10px; background-color: #FFF100; font-weight: 700; border-radius: 5px;  }
.cta_check li::before { content: "✓"; margin-right: 5px; }
@media (max-width: 767px) {
  .cta_check { gap: 5px; flex-direction: column; align-items: center;}
  .cta_check li { font-size: 14px; padding: 2px 5px; }
}